﻿<div class="row">
    <div class="col-md-12 pad-l-r-0">
        <div class="panel panel-primary">
            <div class="panel-heading">
                HEALTH NEWS
            </div>
            <div class="panel-body hw-health-news text-center">
                <img class="img img-circle img-thumbnail" src="../css/img/dp/icons/new/Healthy-way.png" />
                <h5><i>Please bear us till you see something awesome.</i></h5>
            </div>
        </div>
    </div>
</div>